Ignore:
Timestamp:
Mar 7, 2008, 11:48:44 AM (14 years ago)
Author:
andersk
Message:
Add SNI support to the httpd package.
File:
1 edited

Legend:

Unmodified
Added
Removed
  • server/fedora/specs/httpd.spec.patch

    r1 r683  
    11--- httpd.spec.old      2006-09-08 15:04:31.000000000 -0400
    22+++ httpd.spec  2006-09-16 21:32:05.000000000 -0400
    3 @@ -59,6 +59,8 @@
     3@@ -59,6 +59,9 @@
    44 Obsoletes: mod_put, mod_roaming, mod_jk
    55 Conflicts: pcre < 4.0
    66 
    77+Patch1000: httpd-suexec-scripts.patch
     8+Patch1001: httpd-2.2.8-sni.patch
    89+
    910 %description
    1011 The Apache HTTP Server is a powerful, efficient, and extensible
    1112 web server.
    12 @@ -127,6 +129,8 @@
     13@@ -127,6 +129,9 @@
    1314 # Patch in vendor/release string
    1415 sed "s/@RELEASE@/%{vstring}/" < %{PATCH20} | patch -p1
    1516 
    1617+%patch1000 -p1 -b .scripts
     18+%patch1001 -p1 -b .sni
    1719+
    1820 # Safety check: prevent build if defined MMN does not equal upstream MMN.
Note: See TracChangeset for help on using the changeset viewer.